{% extends 'base.html' %}
{% block customhead %}
{% load static %}
<link rel="stylesheet" href="{% static 'css/register.css' %}" type="text/css">
<title>Contáctanos - Mis Perris</title>
{% endblock %}

{% block content %}
    <form action="#" id="formulario" method="POST">
        {% csrf_token %}
        <div class="container max600 nopadding">
            <div class="jumbotron lightgreen center removepaddingtop">
                <div class="row text-center justify-content-center">
                    <div class="col-12 ">
                        <h1>Contáctanos</h1>
                        <hr>
                    </div>
                </div>
                <div class="row justify-content-left">
                    <div class="col-12 col-sm-3 col-md-2 text-right d-none d-sm-block">
                        <h4>E-mail:</h4>
                    </div>
                    <div class="col-12 col-sm-9 col-md-10">
                        <input type="email" name="correo" class="form-control breakline" placeholder="Correo Electronico"
                            required>
                    </div>
                </div>
                <div class="row justify-content-left">
                    <div class="col-12 col-sm-3 col-md-2 text-right d-none d-sm-block">
                        <h4>Mensaje:</h4>
                    </div>
                    <div class="col-12 col-sm-9 col-md-10">
                        <textarea placeholder="Mensaje" name="mensaje" class="form-control breakline" rows="10" cols="50"
                            required minlength="30"></textarea>
                    </div>
                </div>
                <div class="row">
                    <div class="col-6 offset-6 col-sm-4 offset-sm-8 col-md-4 offset-md-8">
                        <input type="submit" class="form-control btn btn-success bgbtn" value="Enviar">
                    </div>
                </div>
            </div>
        </div>
    </form>
{% endblock %}
{% block dontshowfooter %}{% endblock %}